{
  "name": "payment-no-sdk",
  "version": "0.1.25",
  "private": true,
  "homepage": "./",
  "dependencies": {
    "@babel/preset-react": "^7.22.15",
    "@emotion/react": "^11.11.1",
    "@emotion/styled": "^11.11.0",
    "@mui/icons-material": "^5.14.16",
    "@mui/material": "^5.14.16",
    "@mui/x-date-pickers": "^6.17.0",
    "@testing-library/jest-dom": "^5.17.0",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "axios": "^1.6.0",
    "babel-cli": "^6.26.0",
    "babel-preset-env": "^1.7.0",
    "babel-preset-react": "^6.24.1",
    "babel-preset-stage-0": "^6.24.1",
    "formik": "^2.4.5",
    "highcharts": "^11.4.1",
    "highcharts-react-official": "^3.2.1",
    "html-to-image": "^1.11.11",
    "i18next": "^24.0.5",
    "i18next-browser-languagedetector": "^8.0.0",
    "js-base64": "^3.7.7",
    "js-sha512": "^0.9.0",
    "moment": "^2.30.1",
    "qrcode.react": "^3.1.0",
    "react": "^18.2.0",
    "react-csv": "^2.2.2",
    "react-dom": "^18.2.0",
    "react-i18next": "^15.1.3",
    "react-scripts": "5.0.1",
    "react-svg": "^16.1.31",
    "web-vitals": "^2.1.4",
    "xlsx": "^0.18.5",
    "yup": "^1.3.2"
  },
  "scripts": {
    "start": "PORT=3006 react-scripts start",
    "build": "babel src -d build",
    "prepare": "npm run build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "autoprefixer": "^10.4.16",
    "postcss": "^8.4.31",
    "tailwindcss": "^3.3.5"
  }
}
